package com.liquidnet.service.sweet.vo;

import com.liquidnet.service.sweet.dto.SweetManualArtistList2Dto;
import lombok.Data;

import java.util.ArrayList;

@Data
public class SweetArtistsSignVo implements Cloneable{
    private String uid;
    private ArrayList<String> artistsIdList;

    private static final SweetArtistsSignVo obj = new SweetArtistsSignVo();
    public static SweetArtistsSignVo getNew() {
        try {
            return (SweetArtistsSignVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetArtistsSignVo();
        }
    }
}
